minecraft/Distant_Horizons_server_data
minecraft/downloads
minecraft/emotes
minecraft/resourcepacks
minecraft/saves
minecraft/screenshots
minecraft/server-resource-packs
minecraft/servers.dat_old
minecraft/shaderpacks
minecraft/texturepacks
minecraft/xaero